- See if __GNUC__ < 2.97 before using std::vector<..,malloc_alloc>. Sorry,
[ginac.git] / tools / Makefile.am
2000-11-16 Christian Bauerall man pages now display the current GiNaC version...
2000-01-27 Christian Bauer- building GiNaC in a separate directory now works
2000-01-26 Christian Bauer- man page is now put in distribution
2000-01-19 Christian Bauer- created